<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
only_reg();
include_once 'sys/inc/thead.php';
title();

mysql_query("UPDATE `ocenka` SET `read` = '1' WHERE `id_kont` = '$user[id]' AND `read` = '0'");



$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `ocenka` WHERE `id_user` = '0' AND `id_kont` = '$user[id]'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
echo "<div class='menu_razd'>\n";
echo "<center><img src='/style/icons/5.png' alt='' class='icon'/> Оценки фотографий</center>\n";
echo "</div>\n";
if ($k_post==0)
{
echo "Нет оценок,возможно у Вас нет ни одной фотографии!<br/>\n";
}

$q=mysql_query("SELECT * FROM `ocenka` WHERE `id_user` = '0' AND `id_kont` = '$user[id]' ORDER BY id DESC LIMIT $start, $set[p_str]");
while ($post = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='linechat'>"; 
$num=0;
}else{ 
echo "<div class='linechat'>"; 
$num=1;}
echo "<img src='/style/icons/alarm.png' alt='' class='icon'/>\n";
echo "Время оценки фото <u>".vremja($post['time'])."</u><br/> \n";
echo "<img src='/style/icons/liba.png' alt='' class='icon'/>\n";
echo trim(br(bbcode(smiles(links(stripcslashes(htmlspecialchars($post['msg'])))))))."\n";
echo "</div>"; 

}

if ($k_page>1)str("ocenka.php?id=$ank[id]&amp;",$k_page,$page); // Вывод страниц


echo "<div class='tmn'>\n";
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo "<a href='info.php'>Моя страничка</a><br />\n";
echo "</div>\n";

include_once 'sys/inc/tfoot.php';
?>